leckylao.com
Action required: Let’s Encrypt certificate renewals
Just received email from letsencrypt.org to upgrade certbot as TLS-SNI-01 validation is reaching end-of-life. By running /usr/bin/letsencrypt –version certbot 0.17.0 Following the instruction…